PDA

View Full Version : Can't get Keximdb plugin



Smoky
20th July 2006, 12:24 AM
I'm trying to get the KDE Kexi plugin to import MS Access data. I can find the plugin ok, but there are 8 dependencies missing and those dependencies are missing more dependencies... :( I can't find it in yum (kyum) And I'm at a brick wall. This is my dependency list:

error: Failed dependencies:
libkexicore.so.0 is needed by keximdb-0.9-1.i386
libkexidatatable.so.0 is needed by keximdb-0.9-1.i386
libkexidbparser.so.0 is needed by keximdb-0.9-1.i386
libkexiextendedwidgets.so.0 is needed by keximdb-0.9-1.i386
libkexiguiutils.so.0 is needed by keximdb-0.9-1.i386
libkeximain.so.0 is needed by keximdb-0.9-1.i386
libkeximigrate.so.0 is needed by keximdb-0.9-1.i386
libkexipropertyeditor.so.0 is needed by keximdb-0.9-1.i386

Maybe I'm using the wrong rpm? Any help greatly appreciated. :)